/* Teachers-Direct CSS Main */

body {
	margin-left:0px;
	margin-right:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#DEDCD2;
	background-image:url(/images/img_main-bg.jpg);
	background-repeat:repeat-x;
}
body a {
	color:#006699;
}
h1 {
	font-size:120%;
}
h2 {
	font-size:110%;
}
h3 {
	font-size:80%;
	font-weight:bold;
}
#main_body {
	width:772px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#main_enlcosure {
	width:770px;
	position:relative;
	text-align:left;
}
#header_top {
	font-size:0px;
}
#header_tl {
	float:left;
	background-image:url(/images/frame-corner-tl.gif);
	background-repeat:no-repeat;
	background-position:left;
	width:5px;
	height:5px;
}
#header_tc {
	float:left;
	background-color:#FFF;
	height:5px;
	width:764px;
	border-right:1px solid #9B998F;
}
#header_links {
	width:748px;
	padding:5px 9px 5px 12px;
	background-color:#FFF;
	border-right:1px solid #9B998F;
	text-align:left;
	font-size:70%;
}
#header_links .hdnav-tl A:hover {
	color:#FF0000;
}
#header_links .hdnav-tl A, #headerTop-right .hdnav-tr A{
	color:#006699;
}
#header_logo {
	width:751px;
	height:70px;
	padding:5px 9px 5px 9px;
	background-color:#FFF;
	border-right:1px solid #9B998F;
}
#header_logo_ml {
	background-color:#669900;
	background-image:url(/images/hd_grnpnl_crntpl.gif);
	background-repeat:no-repeat;
	padding:5px 0px 0px 5px;
	text-align:left;
}
#header_logo_bl {
	float:left;
	background-color:#669900;
	background-image:url(/images/hd_grnpnl_crnbtl.gif);
	background-repeat:no-repeat;
	height:12px;
	width:739px;
	font-size:5px;
}
#header_logo_br {
	float:right;
	background-color:#669900;
	background-image:url(/images/hd_grnpnl_crnbtr.gif);
	background-repeat:no-repeat;
	height:12px;
	width:12px;
	font-size:5px;
}
#breadcrumb_trail {
	width:587px;
	height:25px;
	text-align:left;
	padding:0px 0px 0px 182px;
	border-right:1px solid #9B998F;
	background-color:#FFFFFF;
	clear:both;
	display:block;
	font-size:70%;
	line-height:25px;
}
#breadcrumb_trail a {
	color:#006699;
}
#main_page {
	width:769px;
	padding:5px 0px 5px 0px;
	background-color:#FFF;
	height:100%;
	position:relative;
	border-right:1px solid #9B998F;
	display:block;
}
#nav_bar {
	width:165px;
	padding:5px 5px 5px 5px;
	text-align:left;
	background-color:#FFF;
	position:relative;
	float:left;
	clear:left;
}
#navSiteLocal {
	font-size:70%;
}
#nav_bar_main {
	width:165px;
	height:280px;
	font-size:12px;
}
#nav_bar_main a {
	color:#000000;
	text-decoration:none;
	padding-left:15px;
}
#nav_bar_main a:hover {
	color:#FF0000;
	text-decoration:none;
}
.nav_item {
	color:#000000;
	font-weight:bold;
	cursor:pointer;
}
.nav_subitem {
	overflow:hidden;
	padding-left:8px;
	font-weight:normal;
}
#main_content {
	font-size:90%;
	width:580px;
	float:right;
	padding:5px 9px 5px 0px;
	background-color:#FFF;
	text-align:left;
	clear:right;
}
#main_content_no_nav {
	background-color:#FFFF00;
	font-size:90%;
	width:751px;
	padding:5px 9px 5px 9px;
	background-color:#FFF;
	text-align:left;
	clear:right;
}
.content_end {
	clear:both;
}
.mn_col_lft {
	width:290px;
	float:left;
}
.mn_col_rgt {
	width:290px;
	float:right;
}
.mn_col_fll {
	width:580px;
	background-color:#00FF00;
}
.mn_col_fhd {
	width:555px;
	padding:8px 6px 2px 6px;
	background-image:url(/images/col_head.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.mn_col_hd {
	width:275px;
	padding:8px 6px 2px 6px;
	background-image:url(/images/col_head.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.mn_col_hd h2 {
	margin:6px 0px 8px 0px;
}
.mn_col_ct {
	width:271px;
	padding:8px 6px 2px 6px;
	border:1px solid #CCCCCC;
	border-bottom:none;
}
.mn_col_ft {
	width:285px;
	background-image:url(/images/col_foot.gif);
	background-position:bottom left;
}
#footer {
	width:769px;
	background-color:#FFF;
	/*position:relative;*/
	text-align:left;
	border-right:1px solid #9B998F;
}
#footer_content_left {
	background-color:#FFF;
	width:240px;
	float:left;
	padding:5px 5px 5px 8px;
	font-size:60%;
}
#footer_content_right {
	width:503px;
	float:right;
	background-color:#FFF;
	padding:5px 8px 5px 5px;
	text-align:right;
	font-size:70%;
}
#ft_bl {
	float:left;
	background-color:#FFF;
	border-bottom:1px solid #9B998F;
	height:6px; width:764px;
	font-size:6px;
}
#ft_br {
	float:left;
	position:relative;
	width:6px;
	height:6px;
	background-image:url(/images/outer_frm_br.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	font-size:1px;
}
/* resizable border attributes */
#frm_tl {
	background-image:url(/images/frm_tl.gif);
	background-position:top left;
	background-repeat:no-repeat;
	margin-right:18px;
	height:15px;
}
#frm_tr {
	background-image:url(/images/frm_tr.gif);
	background-position:top right;
	background-repeat:no-repeat;
	height:15px;
	font-size:1px;
}
#frm_cl {
	background-image:url(/images/frm_lc.gif);
	background-repeat:repeat-y;
	background-position:left;
	margin-right:18px;
	padding:0px 0px 0px 18px
}
#frm_cr {
	background-image:url(/images/frm_rc.gif);
	background-repeat:repeat-y;
	background-position:right;
}
#frm_bl {
	background-image:url(/images/frm_bl.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	height:20px;
	margin-right:18px
}
#frm_br {
	background-image:url(/images/frm_br.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	height:20px;
	font-size:15px
}
.pg_sel {
	font-weight:bold;
}
.pg_sel1 {
	float:left;
	margin:6px 0px 6px 0px;
}
.pg_sel2 {
	float:right;
	margin:6px 0px 6px 0px;
	text-align:right;
	color:#FF0000;
	cursor:pointer;
}
.pg_sel2 a {
	text-decoration:none;
}
.pg_sel2 a:hover {
	background-color:#DDDDDD;
	color:#0000FF;
}
#su_prompt {
	width:200px;
	font-weight:bold;
	text-align:right;
	float:left;
	padding-top:4px;
}
#su_info {
	float:left;
	padding-left:9px;
}
.txt_day {
	width:30px;
}
.rs_div {
	width:25px;
	height:26px;
	 padding:4px 0px 0px 1px;
	 float:left;
}
.spacer {
	clear:both;
	height:10px;
	font-size:0px;
}
.ddl_subj {
	width:160px;
}
.ws_info_head {
	font-size:0px;
	height:14px;
	background-image:  url("/images/ws-info-top.gif");
	background-position:top;
	background-repeat:no-repeat;
}
.ws_info {
	background-color:#CCCCFF;
	padding:0px 10px 10px 10px;
	margin:-3px 0px -10px 0px;
	width:559px;
	border-right:1px solid blue;
}
.ws_info_foot {
	font-size:0px;
	height:14px;
	background-image:  url("/images/ws-info-btm.gif");
	background-position:bottom;
	background-repeat:no-repeat;
}
#ws_prompt {
	width:150px;
	font-weight:bold;
	text-align:right;
	float:left;
	padding-top:4px;
}
#ws_info {
	float:left;
	padding-left:9px;
}
.ws_step {
	width:140px;
	height:40px;
	float:left;
}
.ws_err {
	font-weight:bold;
	font-size:16px;
	color:#FF0000;
	padding-top:8px;
}
.ws_sq {
	width:30px;
	height:30px;
	font-weight:bold;
	text-align:center;
	background-image: url("/images/square.gif");
	background-position:top left;
}
.qb_q {
	text-align:right;
	width:360px;
	float:right;
}
.qb_a {
	text-align:right;
	width:170px;
	float:left;
	font-weight:bold;
}
#err_msg {
	text-align:center;
	color:red;
	font-weight:bold;
}
#jargon_li li{
	padding:3px 0px 3px 0px;
}
#cal a {
	text-decoration:none;
}
.cal_d_current {
	height:53px;
	font-size:9px;
	background-color:#CCCCFF;
	background-image:url(/images/day_mask.gif);
	text-align:left;
	vertical-align:top;
}
.cal_d_other {
	height:53px;
	background-color:#CCCCCC;
	text-decoration:none;
	background-image:url(/images/day_mask.gif);
	text-align:left;
	vertical-align:top;
	font-size:10px;
}
.cal_d_head {
	background-color:#9999FF;
	font-weight:bold;
	font-size:14px;
	text-align:left;
}
.cal_mon {
	height:30px;
	font-weight:bold;
	background-color:#9999FF;
}